Subject: Re: Re: [WINTEC] New Order #JSF-181123
From: Jay Jieun Lee <[email-masked]>
To: 蒋文章 <[email-masked]>
Cc: Lucy Jiang <[email-masked]>,신상엽부장님 <[email-masked]>, Wintec <[email-masked]>
Date: Thu, 6 Dec 2018 16:35:38 +0900

Hi Nico,

I can't find the sample of HS25010(Ruby Wine), red wine color.
And there are another color that didn't delivered yet, but it's okay it's
not the ordered color.
I attached a file for your reference.
The yellow part hasn't confirmed yet.(blank one hasn't delivered yet, I
think).

Anyway, HS25010 became very urgent.
So I want to check the color from picture first.
Could you send me picture, standard one(I sent before) and new one?
And please compare the new one to HS25006 and HS25011 you produced this
time.
Please let me know when can I take the pictures.

Best regards,
Jay Lee

E-mail : [email-masked]

Website : www.winteckorea.kr

Tel.(DIR) : +82-70-4907-3429

Fax : +82-31-781-7526

Add : Head Office / 206 Opoan-ro Opo-eup Gwangju-si Gyeonggi-do 12790,
Korea.
Add : Sales Office / Unit 903, 21, Hwangsaeul-ro 360beon-gil, Bundang-gu,
Seongnam-si,

                                Gyeonggi-do, 13591, South Korea